Bug 459032 - request to add "Connect Now" option to svn NetworkManager Connection editor
request to add "Connect Now" option to svn NetworkManager Connection editor
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-13 16:16 EDT by Traxtopel
Modified: 2008-11-03 03:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-03 03:18:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dan Williams Connect Button for NetworkManager (4.42 KB, application/octet-stream)
2008-08-13 16:16 EDT, Traxtopel
no flags Details

  None (edit)
Description Traxtopel 2008-08-13 16:16:51 EDT
Created attachment 314251 [details]
Dan Williams Connect Button for NetworkManager

Dan,
I know we have discussed this before, however here at IBM we have found the Connect Now option within NM 0.7.0 to be most useful, especially when trying to connect to tricky hidden SSID´s. Would it be possible to add this to the SVN build of NetworkManager.
Comment 1 Traxtopel 2008-10-10 08:54:43 EDT
Dan,
can we please please please have this option added,it´s simply killing us at IBM.
I know you want to find a real solution, but this is useful to so many people.
Even on the Mac we have issues with connecting.

So please please can you submit you patch to the svn.
Comment 2 Dan Williams 2008-11-02 17:22:18 EST
Does the existing functionality (Connect to hidden, choose your network from the dropdown, hit OK) work OK for you guys in place of the "Connect now" alternative solution?  If so, please close.  Thanks!
Comment 3 Traxtopel 2008-11-03 03:18:42 EST
Ok Closing.

Note You need to log in before you can comment on or make changes to this bug.